手机浏览 RSS 2.0 订阅 膘叔的简单人生 , 腾讯云RDS购买 | 超便宜Qcloud , 注册 | 登陆

sablog x终于升级了

首页 > Software >

用Sablog也有N多年了,这不,从1.6至现在最起码也过去2~3年了。毕竟博客从一开始就用的是1.6,期间就没有换过。

所以,当发现后台突然提示:
2.0 Build 20120305已经发布。下载地址: http://www.sablog.net/

心是多么的纠结啊。我是换呢?还是换呢?还是换呢?
升级或许很方便,但我里面也多了一些额外配置。比如Backlinks,还有一些广告等。好纠结啊。

现在还不知道是否能够无缝升级,这也是我痛苦的地方。(准备搞一个子域名先试一下)




本站采用创作共享版权协议, 要求署名、非商业和保持一致. 本站欢迎任何非商业应用的转载, 但须注明出自"膘叔", 保留原始链接, 此外还必须标注原文标题和链接.

Tags: sablog

« 上一篇 | 下一篇 »

只显示10条记录相关文章

修复:使用chrome在Sablog里面发博文 (浏览: 18246, 评论: 4)
typecho 一天下来的心得 (浏览: 15279, 评论: 0)
犹豫:是否采用Yii把sablog重构 (浏览: 14584, 评论: 5)
纪念一下sablog作者 (浏览: 12380, 评论: 1)
WordPress 2.9 beta1 发布 (浏览: 10775, 评论: 1)
闲下来的学习 (浏览: 10619, 评论: 1)
sablog的评论BUG (浏览: 9750, 评论: 0)
误操作+sablog 的BUG (浏览: 9441, 评论: 0)
sablog 1.6小bug (浏览: 9413, 评论: 1)
lnmp组件中sablog的配置纠错 (浏览: 7411, 评论: 0)

4条记录访客评论

Sablog的开发者被判了

Post by 戏子 on 2018, November 18, 1:44 PM 引用此文发表评论 #1

膘叔,想问下安装sablog的时候出现一个错误(在填写好用户名密码后,又调到了第二步去配置数据库信息)。然后用/tools/check.php去查,提示:您的服务器环境不允许执行数据库校验,无法进行此操作。这样的问题咋解决呀?

Post by xiaoy on 2018, October 3, 9:56 PM 引用此文发表评论 #2

我都没有升级到2啦

Post by gouki on 2014, September 23, 10:56 PM 引用此文发表评论 #3

能否分享下sablog最新原码呢????

Post by user on 2014, September 14, 11:45 PM 引用此文发表评论 #4


发表评论

评论内容 (必填):